[Desktop Entry]
Version=1.0
Name=Sweet Home 3D Furniture Library Editor
GenericName=Sweet Home 3D Furniture Library Editor
Comment=Create your own SweetHome3D furniture libraries
Comment[de]=Erschaffen Sie ihre eigenen SweetHome3D-Möbel-Bibliotheken
Exec=sweethome3d-furniture-editor
Icon=sweethome3d-furniture-editor
StartupNotify=true
StartupWMClass=com-eteks-furniturelibraryeditor-FurnitureLibraryEditorBootstrap
Terminal=false
Type=Application
Categories=Graphics;2DGraphics;3DGraphics;
Keywords=interior;design;2D;3D;home;house;furniture;java;editor;
